Subject: Trainer Candidate - Lokesh Aggarwal
From: Lokesh Aggarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 06:19:36 -0400

| | Tech Support Test

Name | Lokesh Aggarwal
E-mail | [email-masked]
Phone Number | (+91) 7838513867
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Niit Ltd | Senior Training Coordinator | | 25K
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in training?

I am working as a Senior Training Coordinator with NIIT Ltd.
I have to support the Linus base classes and need to resolve the query immediately.
I have to train the new hire and need to track their progress.
Scheduling meeting and sending meeting invites.
Handling Salesforce CRM.
Handling ROL LMS and LMS activities like Creating classes , tracking students training certificate, handing students enrollments.
Need to collect the feedback from instructor and students and need to share with the team management.
Managing weekly and monthly project reports and need to share with team management.

All above mentioned are my major responsibility which i am handling in my current project.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good: Providing the service on time and providing the solution

Great: Providing the service on time with permanent solution . I mean service should be like First Time resolution.

What according to you makes you a good candidate for this position?

I have experience to handling 12-15 team members.
Quick learner and have a great track record in my current company.
Received many awards because of my performance.
From last 1 year didn't receive any single error or customer escalation.
Project handling experience.
Hard Worker
Great listener
Passionate about the work

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |